Subject: Re: bug#19774: 25.0.50; Emacs crashes when C-u <N> on a Gnus folder (reproducible)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Feb 2015 17:38:55 +0200

> From: Sebastien Vauban <[email-masked]>
> Date: Wed, 18 Feb 2015 16:05:10 +0100
> 
> A few extra "data points" (i.e., key-chord combos that make Gnus/Emacs
> crash straight away, when pressed on a Gnus group or article):
> 
> --8<---------------cut here---------------start------------->8---
>   (key-chord-define-global "x0" 'delete-window) ; Crash Gnus `C-u 3'
>   (key-chord-define-global "vg" 'eval-region) ; Crash Gnus `C-u g'
> 
>   (with-eval-after-load "org-loaddefs"
>     (key-chord-define-global ",a" 'org-agenda)) ; Crash Gnus `C-u a'
> --8<---------------cut here---------------end--------------->8---

Thanks, but I asked for more detailed instructions concerning the Gnus
part of your recipe.  I cannot continue investigating this unless
someone helps me get past that point.

TIA